@charset "UTF-8";

.p-podcast {
  margin: 6rem auto 0;
  padding: 0 3rem;
}

.p-podcast__container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(1, 1fr);
  gap: 1rem;
  width: 110rem;
  max-width: 100%;
  margin: 0 auto;
}

@media (max-width:768px) {
  .p-podcast {
    margin: 5.2rem auto 0;
    padding: 0;
  }

  .p-podcast__container {
    grid-template-columns: repeat(1, 1fr);
    width: 89.3333vw;
  }
}

.p-sponsor {
  flex-flow: row;
  justify-content: center;
  gap: 7rem;
}

.p-sponsor a {
  width: 230px;
}

@media (max-width:768px) {
  .p-sponsor {
    flex-flow: column;
  }
}